Subject: Re: [bug#62643] [PATCH] gnu: rust-1.65: Rename package to rust-next.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 03 Apr 2023 23:53:57 -0400

Hello,

Simon Tournier <[email-masked]> writes:

> Hi,
>
> On Mon, 03 Apr 2023 at 16:05, Maxim Cournoyer <[email-masked]> wrote:
>
>> OK to close?
>
> Yes. :-)
>
> Although the confusion pointed by #62064 [1] is not fixed.
>
> 1: https://issues.guix.gnu.org/issue/62064

That is a question more than a problem (the real problem being that our
rust is old -- 1.60), which I think we have already discussed and agreed
is sub-optimal and probably stemmed from a misunderstanding :-).

-- 
Thanks,
Maxim